body {
	padding-top: 1.4rem;
}

.product_pro {
	background: #f8f8f8;
	padding: 0.72rem 0 0.76rem 0;
}

.product_pro_imgbox {
	height: 3.63rem;
	border-radius: 0.1rem;
	overflow: hidden;
}

.product_pro_imgbox img {
	width: 100%;
	height: 100%;
	transition: all .4s;
}

.product_pro_imgbox:hover>img {
	transform: scale(1.03);
}

.product_proList {
	display: flex;
	flex-wrap: wrap;
	margin-top: 0.65rem;
}

.product_proItems {
	width: 6.68rem;
	border-radius: 0.1rem;
	overflow: hidden;
	border: 0.01rem solid #CFCFCF;
	margin-right: 0.6rem;
	margin-bottom: 0.35rem;
}

.product_proItems:nth-child(2n) {
	margin-right: 0;
}

.product_pro_messbox {
	padding: 0.37rem 0.39rem 0.49rem 0.31rem;
	background: #fff;
}

.product_proTit {
	color: #383635;
	font-size: 0.24rem;
	margin-bottom: 0.14rem;
}

.product_proTxt {
	height: 0.55rem;
	color: #757575;
	font-size: 0.16rem;
	line-height: 1.6;
	margin-bottom: 0.2rem;
}

.product_pro_xname {
	display: flex;
	align-items: center;
	margin-bottom: 0.13rem;
}

.pro_solid {
	width: 0.1rem;
	height: 0.1rem;
	border: 0.01rem solid #EE2928;
	border-radius: 50%;
}

.product_proname {
	flex: 1;
	color: #636363;
	font-size: 0.16rem;
	margin-left: 0.1rem;
}

.product_pro_xlist {
	min-height: 1.5rem;
	margin-bottom: 0.35rem;
}

.product_xiangguan {
	padding-top: 0.41rem;
}

.product_xgContent {
	padding-bottom: 0.75rem;
}

.product_xglist {
	display: flex;
	flex-wrap: wrap;
	margin-top: 0.65rem;
}

.product_xgItems {
	width: 4.45rem;
	height: 1.73rem;
	background: url(../images/product/bgs7.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 0.15rem 0.38rem;
	margin-right: 0.32rem;
	margin-bottom: 0.33rem;
	border-radius: 0.1rem;
	overflow: hidden;
}

.product_xgItems:nth-child(3n) {
	margin-right: 0;
}

.product_xgTit {
	color: #383635;
	font-size: 0.24rem;
	margin-bottom: 0.32rem;
}

.product_xgLoad {
	display: flex;
	align-items: center;
	color: #EE2928;
	font-size: 0.18rem;
}

.product_xgLoad img {
	width: 0.27rem !important;
	height: 0.12rem !important;
	margin-left: 0.15rem;
	transition: all .25s;
}

.product_xgLoad:hover>img {
	transform: translateX(5px);
}

.product_change {
	background: #F8F8F8;
	padding: 0.72rem 0 0.68rem 0;
}

.product_changeList {
	display: flex;
	flex-wrap: wrap;
	margin-top: 0.65rem;
}

.product_changeItems {
	width: 4.38rem;
	margin-right: 0.42rem;
	margin-bottom: 0.33rem;
	border: 0.01rem solid #CFCFCF;
	border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
	overflow: hidden;
}


.product_changeItems:nth-child(3n) {
	margin-right: 0;
}

.product_changeImgbox {
	height: 3.29rem;
	overflow: hidden;

}

.product_changeImgbox img {
	width: 100%;
	height: 100%;
	transition: all .4s;
}

.product_changeImgbox:hover>img {
	transform: scale(1.03);
}

.product_changeTxtbox {
	padding: 0.22rem 0.2rem 0.33rem 0.2rem;
	background-color: #fff;
}

.product_changTit {
	color: #383635;
	margin-bottom: 0.15rem;
	font-size: 0.2rem;

}

.product_changTxt {
	height: 0.55rem;
	color: #757575;
	font-size: 0.16rem;
	line-height: 1.7;
	margin-bottom: 0.2rem;
}

.product_fan {
	padding: 0.51rem 0 0.62rem 0;
	background: url(../images/product/fangan-bg.png) no-repeat;
	background-size: 100% 100%;
}

.fangan_imgbox {
	width: 100%;
	height: 2.55rem;
	overflow: hidden;
}

.fangan_imgbox img {
	width: 100%;
	height: 100%;
	transition: all .25s;
}

.fangan_tit {
	color: #383635;
	font-size: 0.28rem;
}

.fangan_txt {
	color: #757575;
	font-size: 0.16rem;
	margin-top: 0.19rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 0.35rem;
}

.fangan_box {
	border: 0.01rem solid #CFCFCF;
	border-radius: 0.1rem;
	overflow: hidden;
	background: #fff;
	cursor: pointer !important;
}

.fangan_txtbox {
	padding: 0.29rem 0.2rem 0.44rem 0.2rem;
}

.fangan_imgbox:hover>img {
	transform: scale(1.03);
}

.product_fanganList {
	position: relative;
	margin-top: 0.6rem;
}

.product_fanganList .swiper-pagination-bullet {
	width: 0.12rem;
	height: 0.12rem;
	background: #7B7B7B;
	opacity: 1 !important;
	transition: all .25s;
}

.product_fanganList .swiper-pagination-bullet-active {
	background: #E60012;
	outline: 0.05rem solid RGBA(230, 0, 18, 0.2);
}

.fanganSwiper .swiper-wrapper {
	padding-bottom: 0.9rem !important;
}

.product_fanganList .swiper-button-next,
.product_fanganList .swiper-button-prev {
	width: 0.47rem !important;
	height: 0.47rem !important;
	background: #757575;
	box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(0, 0, 0, 0.16);
	border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	bottom: 0 !important;
	top: auto !important;
	opacity: 1 !important;
	transition: all .25s;
	pointer-events: initial !important;
	cursor: pointer;
}
.anli_content .swiper-button-next,
.anli_content .swiper-button-prev {
	width: 0.47rem !important;
	height: 0.47rem !important;
	background: #757575;
	box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(0, 0, 0, 0.16);
	border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
	bottom: 0 !important;
	top: auto !important;
	opacity: 1 !important;
	transition: all .25s;
	pointer-events: initial !important;
	cursor: pointer;
}

.anli_content .swiper-button-next::after,
.anli_content .swiper-button-prev::after {
	color: #fff;
	font-weight: bold;
	font-size: 0.14rem !important;
}

.product_fanganList .swiper-button-next::after,
.product_fanganList .swiper-button-prev::after {
	color: #fff;
	font-weight: bold;
	font-size: 0.14rem !important;
}
.anli_content .swiper-button-next::after,
.anli_content .swiper-button-prev::after {
	color: #fff;
	font-weight: bold;
	font-size: 0.14rem !important;
}



.product_fanganList .swiper-button-next {
	right: 40% !important;
}

.product_fanganList .swiper-button-prev {
	left: 40% !important;
}

.product_fanganList .swiper-pagination {
	width: auto !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
}

.product_fanganList .swiper-button-next:hover {
	background: #E60012 !important;
}

.product_fanganList .swiper-button-prev:hover {
	background: #E60012 !important;
}

.product_fuwuList {
	display: flex;
	flex-wrap: wrap;
	margin-top: 0.6rem;
}

.product_fuwuItems {
	background: url(../images/product/fuwu.png) no-repeat;
	background-size: 100% 100%;
	margin-right: 0.54rem;
	margin-bottom: 0.43rem;
}

.product_fuwuItems:nth-child(2n) {
	margin-right: 0;
}

.product_fuwu {
	padding: 0.58rem 0 0.42rem 0;
	background: #f8f8f8;
}

.product_fuwuItems {
	width: 6.73rem;
	padding: 0.4rem 0.53rem 0.42rem 0.27rem;
}

.product_fuwuTit {
	color: #383635;
	font-size: 0.24rem;
	margin-bottom: 0.25rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.product_fuwuTxt {
	height: 0.55rem;
	line-height: 1.7;
	color: #757575;
	font-size: 0.16rem;
	margin-bottom: 0.4rem;
}

.product_news {
	background: #F8F8F8;
	padding: 0.53rem 0 1.12rem 0;
}

.index_fiveList {
	margin-bottom: 0 !important;
}

.product_jiejue {
	padding: 0.62rem 0 0 0;
}

.product_xingg,
{
background: url('../images/product/xinagg.png') no-repeat;
background-size: 100% 100%;
padding: 1.87rem 0 0.83rem 0;
}

.product_about {
	background: #f8f8f8;
}

.product_about .product_fan {
	background: url('../images/product/xinagg.png') no-repeat;
	background-size: 100% 100%;
	padding: 1.8rem 0 0.83rem 0;
}

.jishu_titbox {
	background: #f8f8f8;
	padding-top: 0.7rem;
	padding-bottom: 0.87rem;
}


.jishu_mess {
	color: #757575;
	line-height: 1.7;
	text-align: center;
	margin-top: 0.33rem;
}

.jishu_fangan {
	padding: 1.12rem 0 1.29rem 0;
	background: url(../images/product/jiazhi.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
}

.hangye_kunjing {
	background: url(../images/product/jiazhi.png) no-repeat;
	background-size: 100% 100%;
	padding: 0.62rem 0 1.24rem 0;
}


.jishu_fangan::after {
	content: '';
	position: absolute;
	width: 9.36rem;
	height: 1.77rem;
	background: url(../images/product/j-bg.png) no-repeat;
	background-size: 100% 100%;
	bottom: 0;
	right: 0;
}

.jishu_fanganList {
	display: flex;
	margin-top: 0.8rem;
}

.jishu_fanganItems {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.jishu_fanganTxt {
	width: 2.78rem;
	color: #757575;
	font-size: 0.16rem;
	line-height: 1.7;
	text-align: center;
}

.jishu_fanganName {
	color: #383635;
	font-size: 0.24rem;
	margin: 0.24rem 0 0.2rem 0;
}

.jishu_jiagou {
	padding: 0.55rem 0 0.36rem 0;
}

.jishu_jiagouImgbox {
	margin-top: 0.54rem;
}

.jishu_jiagouImgbox img {
	width: 100%;
	height: 100%;
}

.hangye_kunjingList {
	display: flex;
	margin-top: 0.8rem;
}

.hangye_kunjingItems {
	min-height: 1.3rem;
	background: #FFFFFF;
	box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0, 0, 0, 0.13);
	border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
	flex: 1;
	margin-right: 0.28rem;
	padding: 0.25rem;
	color: #515151;
	font-size: 0.16rem;
}

.hangye_kunjingItems:last-child {
	margin-right: 0;
}

.jishu_fanganIco {
	width: 0.66rem;
	height: 0.66rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.jishu_fanganIco img {
	max-width: 80%;
	min-height: 100%;
}

.fuwu_listBox {
	display: flex;
	margin-top: 0.7rem;
}

.fuwu_bigbox {
	background: url(../images/product/fuwu-bg.png) no-repeat;
	background-size: 100% 100%;
	padding: 0.7rem 0 1.43rem 0;
}

.fuwu_items {
	margin-bottom: 0.6rem;
	display: flex;
	align-items: center;
}

.fuwu_title {
	font-size: 0.28rem;
	color: #383635;
	margin-bottom: 0.4rem;
}

.fuwu_txtbox {
	flex: 1;
	margin-left: 0.54rem;
}

.fuwu_text {
	line-height: 1.8;
	color: #757575;
	font-size: 0.18rem;
	text-align: justify;
}

.fuwu_imgbox {
	width: 6.56rem;
	height: 4rem;
	border-radius: 0.1rem;
	overflow: hidden;
}

.fuwu_imgbox img {
	width: 100%;
	height: 100%;
	transition: all .4s;
}

.fuwu_imgbox:hover>img {
	transform: scale(1.03);
}

.fuwu_items:nth-child(2n) {
	flex-direction: row-reverse;
}

.fuwu_items:nth-child(2n) .fuwu_text {
	margin-left: 0;
	margin-right: 0.54rem;
}

.fuwu_items:last-child {
	margin-bottom: 0;
}

.fuwu_list_box {
	margin-top: 0.73rem;
}

.anli_content {
	background: #f8f8f8;
}

.anli_bigbox {
	display: flex;
	position: relative;
	padding-bottom: 0.47rem;
}

.anli_imgbox {
	width: 7rem;
	height: 4.7rem;
	border-radius: 0.1rem;
	overflow: hidden;
}

.anli_imgbox img {
	width: 100%;
	height: 100%;
	transition: all .4s;
}
.anli_imgbox:hover>img{
	transform: scale(1.03);
}

.anli_many {
	width: 2.22rem;
	height: 0.53rem;
	background: #E60012;
	border-radius: 0.34rem 0.34rem 0.34rem 0.34rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 0.18rem;
	margin-top: 0.7rem;
}

.anli_many>img {
	width: 0.27rem !important;
	height: 0.12rem !important;
	margin-left: 0.3rem;
	transition: all .25s;
}

.anli_many:hover>img {
	transform: translateX(5px);
}

.anli_txtbox {
	width: 7.69rem;
	height: 4.49rem;
	background: #FFFFFF;
	box-shadow: 0rem 0.03rem 0.15rem 0.01rem rgba(0, 0, 0, 0.08);
	border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
	padding: 0.7rem 0.32rem 0.7rem 1.24rem;
}

.anli_title {
	font-size: 0.36rem;
	color: #000000;
	margin-bottom: 0.44rem;
}

.anli_text {
	color: #5E5E5E;
	font-size: 0.16rem;
	line-height: 1.7;
}

.anli_content {
	padding: 1rem 0;
}


.anli_content .swiper-pagination-bullet {
	width: 0.12rem !important;
	height: 0.12rem !important;
	background: #7B7B7B;
	opacity: 1 !important;
	transition: all .25s;
}
.anliSwiper{
	position: relative;
	margin-top: 0.62rem;
}

.anli_content .swiper-pagination-bullet-active {
	background: #E60012;
	outline: 0.05rem solid RGBA(230, 0, 18, 0.2);
}
.anli_content .swiper-pagination{
	top: 2% !important;
	width: auto !important;
	left: 88% !important;
	height: auto !important;
}
.anli_content .swiper-button-next{
	top: 0!important;
	margin-top: 0 !important;
	transition:all .25s;
}
.anli_content .swiper-button-prev{
	top: 0 !important;
	left: 81.5% !important;
	margin-top: 0 !important;
	transition:all .25s;
}
.anli_content .swiper-button-next:hover{
	background-color: #E60012;
}
.anli_content .swiper-button-prev:hover{
	background-color: #E60012;
}